<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Web Agency</title>
	<link media="all" rel="stylesheet" href="css/main.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Exo+2:wght@400;500;700&display=swap" rel="stylesheet">	
</head>

<body>
<div class="wrapper">
	<header class="header">
		<div class="banner banner-header">
			<div class="container">
				<h1 class="banner__heading">Наши сайты заставляют работать ваш бизнес</h1>
				<p class="banner__description">Большинство веб-студий считают окончанием работы загрузку сайта в интернет. Но почти никто не умеет делать проекты, которые работают и приносят прибыль.</p>
				<div class="banner__row">
					<ul class="statistic-list">
						<li class="statistic-list__item services-rendered">
							<div class="statistic-list__description">
								<p class="statistic-list__number">518</p>
								<p class="statistic-list__text">оказанных услуг</p>
							</div>
						</li>
						<li class="statistic-list__item projects">
							<div class="statistic-list__description">
								<p class="statistic-list__number">345</p>
								<p class="statistic-list__text">проектов</p>
							</div>
						</li>
						<li class="statistic-list__item clients">
							<div class="statistic-list__description">
								<p class="statistic-list__number">218</p>
								<p class="statistic-list__text">постоянных клиентов</p>
							</div>
						</li>
					</ul>
				</div>
			</div>
		</div>
		<div class="menu">
			<div class="container">
				<svg class="icon-menu">
					<use xlink:href="#icon-menu"></use>
				</svg>
				<nav class="nav">
					<ul class="menu-list">
						<li>
							<a href="#">Главная</a>
						</li>
						<li>
							<a href="#">О нас</a>
						</li>
						<li>
							<a href="#">Услуги</a>
						</li>
						<li>
							<a href="#">Наши работы</a>
						</li>
						<li>
							<a href="#">Контакты</a>
						</li>
					</ul>
				</nav>
			</div>
		</div>
	</header>
	<main class="main">
		<section class="about-us">
			<div class="container">
				<div class="information">
					<h3 class="information__title">Студия</h3>
					<p class="information__description">Основная специализация — проектирование сайов и landing page. Наша команда, состоящая из дизайнеров, маркетологов и программистов, поддерживает каждый проект на протяжении всей его жизни. Студия занимается разработкой индивидуального дизайна, оптимизацией скорости работы продукта, предоставляет услуги по продвижению сайтов.</p>
					<span class="substrate">We</span>
				</div>
				<div class="columns">
					<div class="column">
						<div class="column-alignment">
							<svg class="icon icon-rocket">
								<use xlink:href="#fast"></use>
							</svg>
							<h4 class="column__title">Старт</h4>
							<p class="column__description">Вы хотите получать больше клиентов и прибыли из интернета? С нуля разработаем сайт любой сложности,учитывая индивидуальные особенности вашего бизнеса. Стоимость создания сайта в каждом конкретном случае индивидуальна и рассчитывается исходя из пожеланий и требований клиента</p>
						</div>
						<div class="block-price">
							<a href=""	class="btn btn--white">От 500 $</a>
						</div>
					</div>
					<div class="column">
						<div class="column-alignment">
							<svg class="icon icon-statistics">
								<use xlink:href="#bar-chart"></use>
							</svg>
							<h4 class="column__title">Продвижение</h4>
							<p class="column__description">Одним из важнейших этапов продвижения сайта является поисковая оптимизация (SEO), которая представляет собой комплекс мер по повышению позиции сайта в поисковых системах, и, таким образом, позволяет увеличить его целевую посещаемость.</p>
						</div>
						<div class="block-price">
							<a href=""	class="btn btn--white">От 500 $</a>
						</div>
					</div>
					<div class="column">
						<div class="column-alignment">
							<svg class="icon icon-pulse">
								<use xlink:href="#pulse"></use>
							</svg>
							<h4 class="column__title">Поддержка</h4>
							<p class="column__description">У Вас уже работающий бизнес и Вы регулярно нуждаетесь в услугах веб-студии но брать сотрудника в штат и оборудовать дополнительное рабочее место не выгодно? Мы готовы взять эти проблемы на себя и предоставлять нужные услуги  удаленно.</p>
						</div>
						<div class="block-price">
							<a href=""	class="btn btn--white">От 500 $</a>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="our-credo">
			<div class="banner banner-our-credo">
				<div class="container">
					<h1 class="banner__heading">Кредо нашей компании</h1>
					<p class="banner__description">Мы хотим, чтобы Ваш бизнес был еще успешней и прибыльней. В нашем понимании качественный продукт — это достижение гармонии между эстетикой и маркетинговыми целями. Высокий уровень контроля качества, опыт работы и креативный подход к решению задач — залог нашего успеха.</p>
				</div>
			</div>
		</section>
		<section class="services">
			<div class="gears">
				<img src="./images/gears.png" alt="Gears" class="bg-img--left">
				<img src="./images/gear.png" alt="Gear" class="bg-img--right">
			</div>
			<div class="container">
				<h3 class="title">Разработка</h3>
				<div class="row">
					<div class="card landing-page">
						<h4 class="card__title">Landing page</h4>
						<a href="#" class="btn btn--blue">От 500 $</a>
					</div>
					<div class="card web-site">
						<h4 class="card__title">Веб-сайт</h4>
						<a href="#" class="btn btn--yellow">От 600 $</a>
					</div>
					<div class="card online-store">
						<h4 class="card__title">Интернет магазин</h4>
						<a href="#" class="btn btn--green">От 700 $</a>
					</div>
				</div>
				<div class="row">
					<div class="row__element">
						<div class="heading">
							<h3 class="heading__title">Впервые в поиске</h3>
							<span class="heading__substrate">Be the first</span>
						</div>
						<p class="description">Мы предлагаем услуги по SEO продвижению сайтов в ведущих поисковых системах Yandex и Google. Поисковое продвижение сайта в нашей веб-студии — это гарантированное присутствие на лидирующих позициях и привлечение необходимой аудитории.</p>
					</div>
					<div class="row__element">
						<img src="../images/google-partner.jpg" alt="Google partner">
						<img src="../images/yandex.jpg" alt="Yandex partner">
					</div>
				</div>
			</div>
		</section>
		<section class="our-works">
			<div class="heading-text">
				<div class="container">
					<h3 class="heading-text__title">Последние проекты</h3>
					<p class="heading-text__substrate">Our projects</p>
				</div>
			</div>
			<div class="works">
				<div class="works__row works__row--top">
					<a href="#" class="works__link">
						<img src="../images/antech.jpg" alt="First work">
						<span class="orange-bg"></span>
						<span class="works__name">Антехника</span>
					</a>
					<a href="#" class="works__link">
						<img src="../images/expertise.jpg" alt="Second work">
						<span class="orange-bg"></span>
						<span class="works__name">Экспертиза и консалтинг</span>
					</a>
				</div>
				<div class="works__row works__row--bottom">
					<a href="#" class="works__link">
						<img src="../images/incar.jpg" alt="Third work">
						<span class="orange-bg"></span>
						<span class="works__name">Incar</span>
					</a>
					<a href="#" class="works__link">
						<img src="../images/engine.jpg" alt="Fourth work">
						<span class="orange-bg"></span>
						<span class="works__name">РБК автосервис</span>
					</a>
					<a href="#" class="works__link">
						<img src="../images/beatiful.jpg" alt="Fifth work">
						<span class="orange-bg"></span>
						<span class="works__name">Beautiful</span>
					</a>
					<a href="#" class="works__link">
						<img src="../images/Hosteh.jpg" alt="Sixth work">
						<span class="orange-bg"></span>
						<span class="works__name">Гостех</span>
					</a>
				</div>
			</div>
			<div class="bottom-line">
				<a href="#" class="btn btn--round-blue">Еще больше</a>
			</div>
		</section>
		<section class="responsive">
			<div class="container">
				<div class="row">
					<div class="row__element">
						<div class="heading">
							<h3 class="heading__title">Адаптивность</h3>
							<span class="heading__substrate">Adaptate</span>
						</div>
						<p class="description">Зачем ограничивать свой бизнес только пользователями стандартных компьютеров и ноутбуков? Ведь сегодня все чаще люди заходят в интернет с мобильных гаджетов. Дайте им возможность купить именно у вас, обеспечив своему сайту правильное отображение на любом виде устройства.</p>
					</div>
					<div class="row__element">
						<img src="../images/responsive.png" alt="Responsive">
					</div>
				</div>
			</div>
		</section>
		<section class="feedback">
			<div class="container">
				<div class="row block-form">
					<div class="row__element">
						<div class="heading">
							<h3 class="heading__title">Свяжитесь с нами</h3>
						</div>
						<p class="description">Готовы начать работу? Отправьте сообщение и свои контакты, мы ответим вам в течении 2-ух дней. Схема работы с каждым клиентом будет разработана индивидуально в зависимости от поставленных задач.</p>
					</div>
					<div class="row__element">
						<form action="#" class="form">
							<div class="row-input">
								<div class="input-holder">
									<input type="text" placeholder="Ваше имя" id="name" class="column-input">
								</div>
								<div class="input-holder">
									<input type="text" placeholder="Ваша фамилия" id="surname" class="column-input">
								</div>
							</div>
							<div class="row-input">
								<div class="input-holder">
									<input type="email" placeholder="E-mail" id="mail" class="column-input">
								</div>
							</div>
							<div class="row-input">
								<div class="input-holder">
									<textarea type="text" placeholder="Введите Ваше сообщение" id="message" class="column-input textarea"></textarea>
								</div>
							</div>
							<div class="form-footer">
								<p class="input-comment">Наши специалисты свяжутся с вами как можно скорее</p>
								<div class="form-footer__holder">
									<input type="submit" class="btn btn__submit">
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</section>
	</main>	
	<footer class="footer"></footer>
</div>
<script src="js/common.min.js"></script>
<svg style="display: none;">
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" id="icon-menu">
	  <path d="M28 10H4a1 1 0 010-2h24a1 1 0 010 2zm0 7H4a1 1 0 010-2h24a1 1 0 010 2zm0 7H4a1 1 0 010-2h24a1 1 0 010 2z"></path>
	  <path fill="none" d="M0 0h32v32H0z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="bar-chart">
		<path d="M488.399 492h-21.933V173.536c0-14.823-12.06-26.882-26.882-26.882H390.56c-14.823 0-26.882 12.06-26.882 26.882V492h-55.692V317.825c0-14.823-12.059-26.882-26.882-26.882H232.08c-14.823 0-26.882 12.06-26.882 26.882V492h-55.692v-90.204c0-14.823-12.06-26.882-26.882-26.882H73.599c-14.823 0-26.882 12.06-26.882 26.882V492H23.601c-5.523 0-10 4.477-10 10s4.477 10 10 10h464.798c5.523 0 10-4.477 10-10s-4.477-10-10-10zm-358.895 0H66.716v-90.204a6.89 6.89 0 016.882-6.882h49.024a6.89 6.89 0 016.882 6.882V492zm158.481 0h-62.788V317.825a6.89 6.89 0 016.882-6.882h49.024a6.89 6.89 0 016.882 6.882V492zm158.481 0h-62.788V173.536a6.89 6.89 0 016.882-6.882h49.024a6.89 6.89 0 016.882 6.882V492zm19.976-481.484A9.965 9.965 0 00455.95.024c-.161-.007-.32-.024-.484-.024h-60.5c-5.523 0-10 4.477-10 10s4.477 10 10 10h37.357l-98.857 98.858-37.28-37.28a10.001 10.001 0 00-14.142 0l-179.769 179.77c-3.905 3.905-3.905 10.237 0 14.143 1.953 1.951 4.512 2.927 7.071 2.927s5.119-.976 7.071-2.929L289.115 102.79l37.28 37.28c3.905 3.905 10.237 3.905 14.143 0L446.466 34.143v33.81c0 5.523 4.477 10 10 10s10-4.477 10-10V11c0-.163-.017-.322-.024-.484z"></path>
		<circle cx="75.64" cy="303.31" r="10"></circle>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="fast">
		<path d="M376 88a48 48 0 1048 48 48.054 48.054 0 00-48-48zm0 80a32 32 0 1132-32 32.036 32.036 0 01-32 32zm-120.97 95.03l9.372-9.373-11.312-11.314-9.374 9.373a118.61 118.61 0 00-23.246 32.838l14.44 6.892a102.646 102.646 0 0120.12-28.416zm-44.944 55.83l15.836 2.28a103.878 103.878 0 013.268-14.85l-15.33-4.58a119.783 119.783 0 00-3.774 17.15z"></path>
		<path d="M488 16h-27.024a154.19 154.19 0 00-109.75 45.46A324.557 324.557 0 00310.01 112h-28.07a89.354 89.354 0 00-63.598 26.343 8 8 0 000 11.314l32 32A8 8 0 00256 184h18.275a320.532 320.532 0 00-1.266 3.677l-22.666 22.666a852.207 852.207 0 00-97.332 116.53 63.96 63.96 0 00-96.88 17.959 40.029 40.029 0 00-38.129 12.708l11.996 10.587A24.025 24.025 0 0148 360c.673 0 1.34.033 2.004.088A63.902 63.902 0 0048 376h16a47.983 47.983 0 0179.945-35.805q-3.851 5.78-7.617 11.612l-1.428 2.22A64.999 64.999 0 0180 384v16a80.931 80.931 0 0068.358-37.32l1.428-2.22a836.006 836.006 0 01106.252-133.108L284.686 256l-18.343 18.343a87.198 87.198 0 000 123.314l11.314-11.314a70.656 70.656 0 01-19.94-38.98 32 32 0 0145.698 22.567 71.53 71.53 0 00-10.417 3.307l6.004 14.83A56.037 56.037 0 01376 440h16a72.081 72.081 0 00-72-72c-.226 0-.45.014-.677.016a48.018 48.018 0 00-62.28-37.635 70.65 70.65 0 0120.614-44.724l46.665-46.666a318.55 318.55 0 003.678-1.266V256a8 8 0 002.343 5.657l32 32a8 8 0 0011.314 0A89.352 89.352 0 00400 230.059v-28.068a324.622 324.622 0 0050.541-41.218A154.195 154.195 0 00496 51.024V24a8 8 0 00-8-8zm-8 16v19.024a139.94 139.94 0 01-4.848 36.625 52.367 52.367 0 01-31.297-15.108l-4.396-4.396a52.37 52.37 0 01-15.108-31.297A139.949 139.949 0 01460.976 32zM259.313 168l-23.699-23.7a73.387 73.387 0 0146.327-16.3h18.141a326.222 326.222 0 00-19.724 40zm8.001 48L280 203.314 308.686 232 296 244.686zM384 230.06a73.383 73.383 0 01-16.3 46.326l-23.7-23.7v-21.044a326.219 326.219 0 0040-19.724zm55.227-80.6a310.46 310.46 0 01-117.088 73.365l-32.963-32.963A310.45 310.45 0 01362.54 72.773a138.92 138.92 0 0146.379-30.745 68.262 68.262 0 0019.225 37.43l4.396 4.397a68.262 68.262 0 0037.43 19.225 138.94 138.94 0 01-30.744 46.38zM72.189 434.816a47.988 47.988 0 00-44.998 6.787l9.61 12.793A32.003 32.003 0 0188 480h16a47.923 47.923 0 00-17.848-37.31 40.017 40.017 0 0153.842-13.344l8.012-13.85a56.04 56.04 0 00-75.817 19.32z"></path>
		<path d="M224 400a55.902 55.902 0 00-37.335 14.261l10.67 11.922a40.017 40.017 0 0164.39 43.151l15.087 5.332A56.033 56.033 0 00224 400z"></path>
	</symbol>
	<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 -49 480 480" id="pulse">
		<path d="M240 381.785a8.38 8.38 0 01-1.398-.12c-3.82-.68-6.602-4-6.602-7.88V59.915l-81.055 141.87a8.008 8.008 0 01-6.945 4H0v-16h139.36l93.695-164a8.007 8.007 0 019.015-3.758 8.004 8.004 0 015.93 7.758v298.59l48.488-133.328a7.998 7.998 0 017.512-5.262h176v16H309.602l-62.09 170.735a8.002 8.002 0 01-7.512 5.265zm0 0"></path>
		<path d="M305.734 11.68c-15.593 15.617-15.593 40.914 0 56.527L368 130.473l62.266-62.29c15.492-15.652 15.421-40.882-.164-56.445-15.582-15.562-40.817-15.597-56.446-.082a7.997 7.997 0 01-11.312 0c-15.668-15.543-40.938-15.543-56.61 0zm0 0"></path>
	</symbol>
</svg>
</body>

</html>